<DialogueContext.PU_GENPILOT5_CV_Escort_StayClose_Low_IG_005_ExcuseMeBut __id="1ccc77b1-1de7-421f-9367-a196f51ff5ff" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_StayClose_Low_IG_005_ExcuseMeBut" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_StayClose_Low_IG_005_ExcuseMeBut" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_StayClose_Low_IG_005_ExcuseMeBut>